/* yjTmplCommon-min.css 1.1.0 */
/*\*//*/@import "yjTmplMacIE5-min.css";/**/
body{margin:0;padding:0;text-align:center;}dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,input,p,blockquote,fieldset,div{margin:0;padding:0;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}ul li, ol li{list-style:none;}table{margin:0;padding:0;border-collapse:collapse;border-spacing:0;font-size:100%;}caption{text-align:left;}table,pre,code,select,input,textarea,kbd,var,ins,del,samp{font-size:100%;}address,cite,dfn,em,strong,var,th,ins,del,samp{font-weight:normal;font-style:normal;}a img{border:0;}hr.yjSeparation{display:none;}fieldset{border:none;}#wrapper{text-align:left;font-size:medium;line-height:1.56;}#yjContentsBody{position:relative;}.yjGuid{display:block;height:0;overflow:hidden;font-size:0;line-height:0;text-indent:-9999px;}.yjSkip{display:block;height:0;overflow:hidden;font-size:0;line-height:0;text-indent:-9999px;}.yj950-1 #wrapper,.yj950-2 #wrapper,.yj950-3 #wrapper{width:950px;margin:0 auto;padding:0 10px;}.yj950-1 #contents,.yj950-2 #contents,.yj950-3 #contents{text-align:left;}.yj950-2 #yjMain{float:left;width:640px;}.yj950-2 #yjSub{float:right;width:300px;}.yj950-3 #yjMain{float:left;width:640px;}.yj950-3 .yj1stUnit{float:right;width:440px;}.yj950-3 .yj2ndUnit{float:left;width:190px;}.yj950-3 #yjSub{float:right;width:300px;}.yj100per-1,.yj100per-2,.yj100per-3{width:100%;}.yj100per-1 #wrapper,.yj100per-2 #wrapper,.yj100per-3 #wrapper{min-width:950px;padding:0 10px;}.yj100per-2 #yjMain{float:left;width:100%;margin-left:-310px;}.yj100per-2 .yjMainGrid{margin-left:310px;}.yj100per-2 #yjSub{float:right;width:300px;}.yj100per-3 #yjMain{float:left;width:100%;margin-left:-310px;}.yj100per-3 .yjMainGrid{margin-left:310px;}.yj100per-3 .yj1stUnit{float:right;width:100%;margin-right:-200px;}.yj100per-3 .yj1stInnerUnit{margin-right:200px;}.yj100per-3 .yj2ndUnit{float:left;width:190px;}.yj100per-3 #yjSub{float:right;width:300px;}#yjContentsBody:after,.yj950-3 #yjMain:after{display:block;visibility:hidden;clear:both;height:0;content:".";}#yjContentsBody,.yj950-3 #yjMain{height:1%;}
/* fonts-min.css 1.0.0 */
.s115{line-height:115%;}.s130{line-height:130%;}.s150{line-height:150%;}.yjXXL{font-size:x-large;voice-family:"\"}\"";voice-family:inherit;font-size:xx-large;font-size /**/:x-large;}html>body .yjXXL{font-size:180%;font-size/**/:xx-large;}.yjXL{font-size:large;voice-family:"\"}\"";voice-family:inherit;font-size:x-large;font-size /**/:large;}html>body .yjXL{font-size:150%;font-size/**/:x-large;}.yjL{font-size:medium;voice-family:"\"}\"";voice-family:inherit;font-size:large;font-size /**/:medium;}html>body .yjL{font-size:120%;font-size/**/:large;}.yjM{font-size:small;voice-family:"\"}\"";voice-family:inherit;font-size:medium;font-size /**/:small;}html>body .yjM{font-size:100%;font-size/**/:medium;}.yjMt{font-size:small;line-height:1.4em;voice-family:"\"}\"";voice-family:inherit;font-size:medium;font-size /**/:small;}html>body .yjMt{font-size:100%;font-size/**/:medium;}.yjS{font-size:x-small;voice-family:"\"}\"";voice-family:inherit;font-size:small;font-size /**/:x-small;}html>body .yjS{font-size:84%;font-size/**/:small;}.yjSt{font-size:x-small;line-height:1.3em;voice-family:"\"}\"";voice-family:inherit;font-size:small;font-size /**/:x-small;}html>body .yjSt{font-size:84%;font-size/**/:small;}.yjXS{font-size:xx-small;voice-family:"\"}\"";voice-family:inherit;font-size:x-small;font-size /**/:xx-small;}html>body .yjXS{font-size:70%;font-size/**/:x-small;}
/* masthead-min.css 1.0.0 */
.yjmth{*height:1%;}.yjmth img{vertical-align:middle;border:0px;}.yjmth a{border:0px;}div.yjmthproplogoarea{float:left;}div.yjmthloginarea{float:left;margin:0px 0px 0px 3px;font-size:smaller;text-align:left;line-height:110%}div.yjmthcplogoarea{float:right;}div.yjmthcmnlnkarea{/*\*/float:right;/* */margin:10px 3px 0px 0px;font-size:smaller;text-align:right;line-height:110%;}br.yjmthclear{clear:both;}div.yjgrplink{text-align:right;font-size:smaller;line-height:115%;}div#music div.yjmthloginarea{margin-top:16px;margin-left:7px;}div#music div.yjmthcmnlnkarea{margin-top:26px;}div#music div.yjmthcplogoarea{margin-top:14px;}#masthead{width:100%;height:41px;margin:4px auto 10px auto;text-align:left;}#masthead strong{font-weight:bold;}#masthead:after{content:".";display:block;position:relative;height:0;clear:both;visibility:hidden;}/*\*/* html #masthead{height:1%;}* html #masthead .yjmth{margin:0;padding:0;}/**//* ie/mac \*//*/#masthead{display:inline-table;}/**/
@media print{div.yjmthloginarea{display:none;}}
/* emg-min.css 1.0.0 */
#emg,#emg2,#emg3{margin:10px 0px;text-align:center;}#emg2 br{display:none;}#emg table,#emg2 table,#emg3 table{margin:0 auto;text-align:left;}/* ie/mac \*//*/#emg,#emg2{margin-left:120px;}#emg3{margin-left:235px;}/**/
/* posn-min.css 1.0.0 */
#yjPosN{width:100%;margin-top:10px;margin-bottom:10px;text-align:center;}#yjPosN table{margin:0 auto;text-align:left;}#yjPosN br{display:none;}#yjPosN a img{vertical-align:bottom;}
/* lrec-min.css 1.0.4 */
#yjLrec{margin-bottom:10px;}#yjLrec dl{margin:0;padding:0;}#yjLrec dt{margin:0;padding:4px 0 4px;font-size:12px;font-weight:normal;line-height:12px;text-align:center;vertical-align:middle;}/* safari only \*/html:\66irst-child #yjLrec dt{padding:3px 0 2px;}/* /safari only */#yjLrec dd{margin:0;padding:0;}#yjLrec dd img{border:none;vertical-align:bottom;}.yj950-1 #contents{position:relative;}.yj950-1 #yjContentsBody span.yjGuid{position:relative;left:auto;float:right;width:310px;height:280px;margin:0;}.yj950-1 #yjLrec{position:absolute;top:0;right:0;width:300px;}.yj100per-1 #contents{position:relative;}.yj100per-1 #yjContentsBody span.yjGuid{position:relative;left:auto;float:right;width:310px;height:280px;margin:0;}.yj100per-1 #yjLrec{position:absolute;top:0;right:0;width:300px;}.yj950-1 #yjLrec{float:right;width:300px;margin-left:20px;}.yj100per-1 #yjLrec{float:right;width:300px;margin-left:20px;}
/* uft-min.css 1.0.0 */
#uft{padding:10px 0;border-top:1px solid #ccc;text-align:center;}
/* footer-min.css 1.0.0 */
#footer{text-align:center;}
#footer address{padding:10px 0 0 0;border-top:1px solid #eee;font-size:small;line-height:1.4;color:#999;}
/*#footer address a{color:#666;}
#footer address a:hover{color:#3783d0;}
*/
body{font-family:"MS PGothic","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","sans-serif";}
/*-- clearfix --*/
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.clearfix{display:inline-table;min-height:1%;}
* html .clearfix{height:1%;}
.clearfix{display:block;}
/*-- link --*/
a{color:#2a70b7;text-decoration:none;}
a:hover{color:#8ab6e2;}
a{cursor:hand;}
.footer .inner .center a{color:#a4d1ff;text-decoration:none;}
.footer .inner .center a:hover{color:#d5eaff;}
.footer .inner .center span{color:#d5eaff;}
em,strong{font-weight:bold;}
/*-- fontsize --*/
.f14x{font-size:0.875em;}
/*-- margin --*/
.mr10p{margin-right:10px;}
.ml16p{margin-left:16px;}
.mt10p{margin-top:10px;}
.mt20p{margin-top:00px;}
.mt30p{margin-top:30px;}
.mb10p{margin-bottom:10px;}
.mb20p{margin-bottom:20px;}
.pt10p{padding-top:10px;}
.pb10p{padding-bottom:0px;}
.pb15p{padding-bottom:15px;}
.pb20p{padding-bottom:20px;}
.pb30p{padding-bottom:30px;}
/*-- lh --*/
.lh18{line-height:18px;}
.lh22{line-height:22px;}
.lh24{line-height:24px;}
/*-- main --*/
#wrapper{background:url(http://i.yimg.jp/images/vipo/promotion/main_gra.png) no-repeat center top;}
.floatL{float:left;}
.floatR{float:right;}
.main{width:950px;margin:0px auto;}
.main .btm{background:url(http://i.yimg.jp/images/vipo/promotion/introduction_cnt_btm.png) no-repeat center top;display:inline-block;height:0;overflow:hidden;padding-top:11px;width:950px;}
.main_bg{background:url(http://i.yimg.jp/images/vipo/promotion/main_bg.png) repeat-x left top;}
/*-- header --*/
.header{width:950px;float:left;margin-bottom:10px;}
.header .left{width:120px;float:left;}
.header .right{width:830px;float:left;}
.header h1{height:35px;width:120px;display:block;float:left;margin-top:30px;}
.header .logo{background:url(http://i.yimg.jp/images/vipo/promotion/common_sprite.png) no-repeat 0px 0px;height:0px;width:80px;padding-top:35px;overflow:hidden;}
.header ul{float:right;display:block;}
.header ul li{float:left;padding-left:32px;color:#ccc;}
.header ul li span{margin-top:6px;display:block;}
.header .yjlogo{width:830px;height:18px;padding:5px 0px 18px 0px;float:right;}
.header .yjlogo a{display:block;height:0px;width:62px;float:right;background:url(http://i.yimg.jp/images/vipo/promotion/common_sprite.png) no-repeat -162px 0px;padding-top:18px;overflow:hidden;}
.header .demandBtn{background:url(http://i.yimg.jp/images/vipo/promotion/common_sprite.png) no-repeat -239px 0px;display:block;height:0px;width:107px;padding-top:29px;overflow:hidden;}
.header .demandBtn:hover{background:url(http://i.yimg.jp/images/vipo/promotion/common_sprite.png) no-repeat -361px 0px;display:block;height:0px;width:107px;padding-top:29px;overflow:hidden;}
.mainBtm{text-align:center;width:950px;}
.mainBtm .read{background:url(http://i.yimg.jp/images/vipo/promotion/common_sprite.png) no-repeat 0px -359px;height:0px;width:676px;display:inline-block;padding-top:96px;overflow:hidden;margin:20px 137px;}
.mainBtm .btn{background:url(http://i.yimg.jp/images/vipo/promotion/common_sprite.png) no-repeat 0px -221px;height:0px;width:252px;padding-top:62px;overflow:hidden;display:inline-block;margin-bottom:30px;}
.mainBtm .btn:hover{background:url(http://i.yimg.jp/images/vipo/promotion/common_sprite.png) no-repeat 0px -291px;height:0px;width:252px;padding-top:62px;overflow:hidden;display:inline-block;margin-bottom:30px;}
.mainBtm .example{width:848px;height:90px;background-color:#fafafa;float:left;padding:20px 50px;border-top:1px solid #dbdbdb;border-right:1px solid #dbdbdb;border-left:1px solid #dbdbdb;}
.mainBtm .exampleTtl{background:url(http://i.yimg.jp/images/vipo/promotion/common_sprite.png) no-repeat 0px -461px;height:0px;width:294px;padding-top:18px;overflow:hidden;}
.mainBtm .example ul{padding-top:22px;}
.mainBtm .example ul li{float:left;}
.mainBtm .example a{height:0px;width:200px;background:url(http://i.yimg.jp/images/vipo/promotion/common_sprite.png) no-repeat;display:block;padding-top:50px;overflow:hidden;}
.mainBtm .example a.mtv{background-position:0px -1557px;}
.mainBtm .example a.mtv:hover{background-position:0px -1616px;}
.mainBtm .example a.nhk{background-position:-216px -1557px;}
.mainBtm .example a.nhk:hover{background-position:-216px -1616px;}
.mainBtm .example a.glm{background-position:-432px -1557px;}
.mainBtm .example a.glm:hover{background-position:-432px -1616px;}
.mainBtm .example a.timeout{background-position:-648px -1557px;}
.mainBtm .example a.timeout:hover{background-position:-648px -1616px;}
.mainBtm .othermenu{background:url(http://i.yimg.jp/images/vipo/promotion/common_sprite.png) repeat 0px -489px;float:left;height:168px;width:630px;margin-top:25px;}
.mainBtm .othermenu .question{background:url(http://i.yimg.jp/images/vipo/promotion/common_sprite.png) repeat 0px -667px;float:left;height:0px;width:155px;margin:30px 81px 0px 81px;_margin:30px 82px 0px 40px;display:block;padding-top:115px;overflow:hidden;}
.mainBtm .othermenu .question:hover{background:url(http://i.yimg.jp/images/vipo/promotion/common_sprite.png) repeat -164px -667px;float:left;height:0px;width:155px;margin:30px 81px 0px 81px;_margin:30px 82px 0px 40px;display:block;padding-top:115px;overflow:hidden;}
.mainBtm .othermenu .inquiry{background:url(http://i.yimg.jp/images/vipo/promotion/common_sprite.png) repeat 0px -790px;float:left;height:0px;width:275px;margin:30px 0px 0px 20px;display:block;padding-top:124px;overflow:hidden;}
.mainBtm .othermenu .inquiry:hover{background:url(http://i.yimg.jp/images/vipo/promotion/common_sprite.png) repeat -282px -790px;float:left;height:0px;width:275px;margin:30px 0px 0px 20px;display:block;padding-top:124px;overflow:hidden;}
.mainBtm .mt{height:150px;width:290px;float:right;color:#999;margin-top:35px;}
.mainBtm .ttl{padding-bottom:15px;}
.mainBtm .mt h3{float:left;}
.mainBtm .scroll{height:114px;overflow:auto;width:290px;text-align:left;}
.footer{background:url(http://i.yimg.jp/images/vipo/promotion/footer_bg.png) repeat-x;height:330px;padding-top:40px;}
.footer .inner{margin:0px auto 0px auto;width:950px;}
.footer .inner .left{float:left;width:200px;padding-right:40px;color:#898989;text-align:left;}
.footer .inner .ttl{color:#CCC;font-weight:bold;}
.footer .inner .top{height:70px;width:950px;}
.footer .inner .logo{background:url(http://i.yimg.jp/images/vipo/promotion/footer_img.png) no-repeat;display:block;height:0px;width:77px;padding-top:33px;overflow:hidden;margin-bottom:30px;0px 0px;float:left;}
.footer .inner .twitterBtn{background:url(http://i.yimg.jp/images/vipo/promotion/footer_img.png) no-repeat 0px -43px;height:0px;width:194px;display:block;padding-top:40px;overflow:hidden;}
.footer .inner .twitterBtn:hover{background:url(http://i.yimg.jp/images/vipo/promotion/footer_img.png) no-repeat 0px -93px;height:0px;width:194px;display:block;padding-top:40px;overflow:hidden;}
.footer .inner .center{float:left;width:200px;padding-right:75px;color:#898989;text-align:left;padding-top:35px;}
.footer .inner .center ul li{font-weight:bold;padding-bottom:5px;}
.footer .inner .right{float:left;width:435px;color:#898989;text-align:left;}
.footer .inner .backlotBtn{background:url(http://i.yimg.jp/images/vipo/promotion/footer_img.png) no-repeat 0px -143px;height:0px;width:431px;display:block;padding-top:66px;overflow:hidden;margin-bottom:10px;}
.footer .inner .backlotBtn:hover{background:url(http://i.yimg.jp/images/vipo/promotion/footer_img.png) no-repeat 0px -295px;height:0px;width:431px;display:block;padding-top:66px;overflow:hidden;margin-bottom:10px;}
.footer .inner .rss{position:absolute;margin-right:5px;}
.footer .inner .rssTxt{margin-left:41px;}
/*-- delimiter --*/
.delimiter{background:url(http://i.yimg.jp/images/vipo/promotion/common_sprite.png) no-repeat 0px -1307px;height:40px;width:950px;}
.delimiter ul li{float:left;color:#999;}
.delimiter ul li.link{background:url(http://i.yimg.jp/images/vipo/promotion/delimiter.png) no-repeat right bottom;height:39px;padding-right:12px;}
.delimiter ul li span{display:inline-block;height:29px;padding-right:10px;padding-left:10px;}
.delimiter .home_btn{background:url(http://i.yimg.jp/images/vipo/promotion/common_sprite.png) no-repeat -252px -127px;height:0px;width:37px;display:block;overflow:hidden;padding-top:39px;}
.delimiter .home_btn:hover{background:url(http://i.yimg.jp/images/vipo/promotion/common_sprite.png) no-repeat -300px -127px;height:0px;width:37px;display:block;overflow:hidden;padding-top:39px;}
/*----------------
nojs
----------------*/
.nojs_top{height:270px;width:480px;background-image:url(http://i.yimg.jp/images/vipo/promotion/nojs.png);background-repeat:no-repeat;display:block;float:left;}
.nojs_intro{height:308px;width:550px;background-image:url(http://i.yimg.jp/images/vipo/promotion/nojs.png);background-repeat:no-repeat;display:block;float:left;background-position:0px -407px;}
.jsTxt{height:0px;width:377px;margin:86px 54px 20px 49px;padding-top:40px;overflow:hidden;}
.jsTxt_intro{height:0px;width:377px;margin:86px 87px 30px 87px;padding-top:40px;overflow:hidden;}
.nojs_intro a{height:0px;width:322px;background:url(http://i.yimg.jp/images/vipo/promotion/nojs.png) no-repeat 0px -279px;display:block;padding-top:54px;overflow:hidden;text-align:center;}
.nojs_intro a:hover{height:0px;width:322px;background:url(http://i.yimg.jp/images/vipo/promotion/nojs.png) no-repeat 0px -343px;display:block;padding-top:54px;overflow:hidden;text-align:center;}
.nojs_top a{height:0px;width:322px;background:url(http://i.yimg.jp/images/vipo/promotion/nojs.png) no-repeat 0px -279px;display:block;padding-top:54px;overflow:hidden;text-align:center;}
.nojs_top a:hover{height:0px;width:322px;background:url(http://i.yimg.jp/images/vipo/promotion/nojs.png) no-repeat 0px -343px;display:block;padding-top:54px;overflow:hidden;text-align:center;}
/*----------------
error
----------------*/
.error_cnt{height:435px;width:950px;text-align:center;padding-top:185px;}
.error_cnt .txt{height:0px;width:455px;text-align:center;padding-top:59px;background:url(http://i.yimg.jp/images/vipo/promotion/common_sprite.png) no-repeat 0px -1413px;overflow:hidden;margin:0px 247px 32px 248px;}
.error_cnt .btn{background:url(http://i.yimg.jp/images/vipo/promotion/common_sprite.png) no-repeat -468px -1413px;height:0px;width:360px;padding-top:62px;overflow:hidden;display:inline-block;}
.error_cnt .btn:hover{background:url(http://i.yimg.jp/images/vipo/promotion/common_sprite.png) no-repeat -468px -1485px;height:0px;width:360px;padding-top:62px;overflow:hidden;display:inline-block;}
/*----------------
product
----------------*/
.product{display:inline-block;}
.product .read{width:950px;}
.product .read_img{width:234px;float:left;background:url(http://i.yimg.jp/images/vipo/promotion/common_sprite.png) no-repeat -571px -667px;height:24px;padding:123px 33px 112px 112px;text-indent:-9999px;}
.product .read_txt{width:473px;float:left;color:#666;padding:84px 70px 0px 28px;}
.product table{border-collapse:collapse;width:950px;}
.product table td.koma{width:308px;background-color:#fafafa;vertical-align:top;border-top:1px solid #dbdbdb;border-right:1px solid #dbdbdb;border-left:1px solid #dbdbdb;}
.product table td.product_btm{background:url(http://i.yimg.jp/images/vipo/promotion/product_btm.png) no-repeat;height:30px;display:block;}
.product table th{width:10px;}
.product table td div{padding:0px 29px 30px 29px;}
.product table td p{text-align:left;width:250px;}
.product table td h3{text-align:left;height:60px;width:250px;}
.product table td p span{color:#CCC;}
.product table td p.img_read{line-height:22px;color:#888;}
.conclude{background:url(http://i.yimg.jp/images/vipo/promotion/common_sprite.png) no-repeat 0px -1357px;display:block;height:0px;width:756px;padding-top:46px;overflow:hidden;margin:50px 97px 30px 97px;}
/*----------------
introduction
----------------*/
.introduction{margin-bottom:20px;}
.introduction .top{width:948px;border-top:1px solid #dbdbdb;border-right:1px solid #dbdbdb;border-left:1px solid #dbdbdb;background-color:#fafafa;float:left;}
.introduction table{border-collapse:collapse;border:none;border-spacing:0;}
.introduction .top .left span.crnt{height:110px;width:13px;z-index:3;display:inline-block;position:absolute;left:250px;bottom:auto;background:url(http://i.yimg.jp/images/vipo/promotion/menu_triangle.png) no-repeat center;}
.introduction .top .left span.crnt2{height:80px;width:13px;z-index:3;display:inline-block;position:absolute;left:250px;bottom:auto;background:url(http://i.yimg.jp/images/vipo/promotion/menu_triangle.png) no-repeat center;}
.introduction .top .left{float:left;}
.introduction .top .left .menu_on{width:189px;float:left;}
.introduction .top .left .menu_on p{width:188px;float:left;vertical-align:bottom;padding:29px 30px;background-color:#f0f0f0;color:#ccc;border-bottom:1px solid #e5e5e5;}
.introduction .top .left .menu a.btn{width:189px;float:left;border-bottom:1px solid #e5e5e5;vertical-align:bottom;padding:29px 30px;}
.introduction .top .left .menu a.btn:hover{width:189px;float:left;border-bottom:1px solid #e5e5e5;vertical-align:bottom;padding:29px 30px;background-color:#f0f0f0;}
.introduction .top .left .menu a{}
.introduction .btm{background:url(http://i.yimg.jp/images/vipo/promotion/introduction_cnt_btm.png) no-repeat;display:inline-block;height:0px;width:950px;padding-top:11px;overflow:hidden;}
.introduction .top .right table .txtLinkL,.introduction .top .right table .txtLinkR{width:275px;vertical-align:top;padding-bottom:50px;line-height:16px;}
.introduction .top .right table .lefticon{background:url(http://i.yimg.jp/images/vipo/promotion/introductionIcon_left.png) no-repeat 0px center;padding-left:15px;}
.introduction .top .right table .lefticon:hover{background:url(http://i.yimg.jp/images/vipo/promotion/introductionIcon_left_on.png) no-repeat 0px center;padding-left:15px;}
.introduction .top .right table .txtLinkR a{float:right;}
.introduction .top .right table .righticon{background:url(http://i.yimg.jp/images/vipo/promotion/introductionIcon_right.png) no-repeat right center;padding-right:15px;}
.introduction .top .right table .righticon:hover{background:url(http://i.yimg.jp/images/vipo/promotion/introductionIcon_right_on.png) no-repeat right center;padding-right:15px;}
.introduction .top .right{width:550px;float:left;padding:50px 75px 0px 72px;background-color:#fafafa;}
.introduction .top .right .readTtl{color:#444;font-weight:bold;padding-bottom:30px;}
.introduction .top .right .readTxt{color:#888;padding-bottom:90px;}
.question_btn{background:url(http://i.yimg.jp/images/vipo/promotion/common_sprite.png) no-repeat 0 -928px;height:0px;width:699px;padding-top:63px;overflow:hidden;display:inline-block;}
.question_btn:hover{background:url(http://i.yimg.jp/images/vipo/promotion/common_sprite.png) no-repeat 0 -993px;height:0px;width:699px;padding-top:63px;overflow:hidden;display:inline-block;}
/*----------------
price
----------------*/
.priceinner{padding:50px;}
.priceinner .package{background:url(http://i.yimg.jp/images/vipo/promotion/common_sprite.png) no-repeat -252px -60px;display:block;height:0px;width:189px;padding-top:23px;overflow:hidden;margin-bottom:30px;}
.priceinner .packageTxt{font-size:0.875em;color:#888;margin-bottom:30px;}
.priceinner .plan{background:url(http://i.yimg.jp/images/vipo/promotion/common_sprite.png) no-repeat 0px -1057px;height:240px;width:790px;margin:0px 29px 30px 29px;}
.priceinner .plan .plan_left{background:url(http://i.yimg.jp/images/vipo/promotion/common_sprite.png) no-repeat -718px 0px;height:0px;width:189px;margin:20px 43px 0px 42px;_margin-left:21px;float:left;padding-top:197px;overflow:hidden;}
.priceinner .plan .plan_center{background:url(http://i.yimg.jp/images/vipo/promotion/common_sprite.png) no-repeat -718px -411px;height:0px;width:215px;margin:20px 30px 0 16px;float:left;padding-top:196px;overflow:hidden;}
.priceinner .plan .plan_right{background:url(http://i.yimg.jp/images/vipo/promotion/common_sprite.png) no-repeat -704px -206px;height:0px;width:246px;margin-top:20px;float:left;margin-left:px;padding-top:196px;overflow:hidden;}
.priceinner .comparison,.questioninner .comparison{border-top:1px solid #eee;}
.priceinner .comparison .line,.questioninner .comparison .line{border-top:1px solid #fff;padding-top:30px;display:block;}
.questioninner .comparison_end{border-top:1px solid #eee;border-bottom:1px solid #eee;padding-top:30px;}
.priceinner .comparison .ttl{background:url(http://i.yimg.jp/images/vipo/promotion/common_sprite.png) no-repeat -252px -93px;height:0px;width:171px;padding-top:24px;overflow:hidden;}
.priceinner .comparison table{width:819px;}
.priceinner .comparison th.btmLine{width:213px;border-bottom:1px solid #888 !important;}
.priceinner .comparison th.title{width:213px;border-bottom:1px solid #ededed;padding:15px 15px 12px 15px;}
.priceinner .comparison th h3{color:#444;font-weight:bold;font-size:0.875em;padding-bottom:3px;}
.priceinner .comparison td.btmLine{border-bottom:1px solid #888 !important;}
.priceinner .comparison td p{color:#888;}
.priceinner .comparison td.intro{width:231px;border-bottom:1px solid #ededed;color:#444;padding:15px 60px 15px 0px;}
.priceinner .comparison td.point{width:80px;border-bottom:1px solid #ededed;text-align:center;color:#444;font-weight:bold;padding:15px 15px 15px 0px;}
/*----------------
question
----------------*/
.questioninner{padding:50px;display:inline-block;}
.questioninner .question_main{background-color:#f5f5f5;margin-bottom:30px;padding:30px 30px 20px 30px;}
.questioninner .question_main ul li{padding-bottom:10px;}
.questioninner .inner{padding:30px 30px 0px 30px;}
.questioninner h2{font-weight:bold;color:#444;padding-bottom:20px;}
.questioninner p{color:#878787;padding-bottom:10px;}
.questioninner .relationLink{background-color:#FFF;display:inline-block;border:1px solid #eee;padding:10px 0 10px 0;color:#878787;width:786px;}
.questioninner .relationLink li{float:left;padding:0 10px 0 10px;}
.questioninner .relationLink li.line{border-right:1px solid #ccc;}
.questioninner .relationLink li a{font-weight:bold;}
.questioninner .anchor{background-color:#f5f5f5;display:inline-block;padding:10px;float:right;margin:30px 0px 10px 0px;}
.questioninner .anchor a{color:#2a70b7;}
.questioninner .anchor a:hover{color:#8ab6e2;}
/*-- plugin --*/
div.yjstdPlug p{color:#999;}
/*#yjPluginAFP01 a{color:#666;}
#yjPluginAFP01 a:hover{color:#3783d0;}*/
/* ---[ Plugin Module version 1.7.0 ]--- */
div.yjstdPlug{padding:10px;background:#dfdfdf;min-height:16px;}
/* \*/
*html div.yjstdPlug{height:16px;clear:right;}
/**/
div.yjstdPlug p{margin:0em;padding:8px;}
div.yjstdPlug img{border:0em;width:88px;height:31px;}
div.yjstdPlug img.ydc{border:0em;width:230px;height:33px;}
div.yjstdPlug img.ydc1{border:0em;width:150px;height:33px;}
div.yjstdPlug img.ar{border:0em;width:112px;height:33px;}
div.yjstdPlug div.yjstdIcnH{float:right;}
div.yjstdPlug div.yjstdIcnH img{margin-left:0.5em;}
div.yjstdPlug .yjstdIcnV{text-align:center;}
div.yjstdPlug .yjstdIcnV img{margin:0 0.25em 0.25em 0.25em;}
.yjstdPlug:after{content:".";height:0;display:block;visibility:hidden;clear:both;}
.yjstdPlug{display:inline-block;}
/*\*/
*html .yjstdPlug{height:1%;}
.yjstdPlug{display:block;}
.pluginTxt{
	display: block;
	padding:13px 18px 13px 18px;
	color: #999;}
/**/
p.attentionTxt{color:#999;padding-top:5px;}